:root {
    --theme-color-1: rgb(255, 203, 112);
    --theme-color-2: #ED145B;
    --theme-color-3: #fd4476;
    --theme-color-4: #4968c2;
    --theme-color-5: #323663;
    --theme-color-6: #DEC8FE;
    --theme-color-7: #FF854B;
    --theme-color-8: #FFB804;
    ;
}

* {
    font-family: "League Spartan", sans-serif;
    transition: all .05s;
    color: #031F42;
    font-size: 18px;
}

body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
    font-family: "Fredoka", sans-serif;
    font-weight: 700;
}


/* img.logo-main {
    width: 120px;
    height: auto;
} */


a {
    text-decoration: none !important;
}

section {
    position: relative;
    padding: 60px 0px;
    overflow: hidden;
}


/* Scroll activated */

.slide-left {
    transform: translateX(-100px);
    transition: transform 1s ease;
}

.slide-right {
    transform: translateX(100px);
    transition: transform 1s ease;
}

.scroll-animate.active .slide-left,
.scroll-animate.active .slide-right {
    transform: translateX(0);
}

.slide-up {
    transform: translateY(100px);
    transition: transform 1s ease;
}

.slide-down {
    transform: translateY(-100px);
    transition: transform 1s ease;
}

.scroll-animate.active .slide-up,
.scroll-animate.active .slide-down {
    transform: translateY(0);
}

/* ---------------------------- */
.highlight {
    font-size: inherit;
    font-family: inherit;
    color: var(--theme-color-3);
}

section.hero-section {
    background-image: url(phonics-img/device-bg2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
    position: relative;
    z-index: 1;
}

img.logo-main {
    width: 140px;
    height: auto;
    filter: drop-shadow(0px 0px 20px #fff);
}

.hero-banner-content {
    padding-top: 200px;
    display: grid;
    align-items: flex-start;
    justify-items: center;
    min-height: 740px;
    position: relative;
    z-index: 1;
}

h1.hero-banner-heading {
    font-size: 80px;
    color: #4968c2;
    width: 70%;
    margin-bottom: 30px;

}

.half-heading {
    position: absolute;
    top: 25px;
    font-size: 160px;
    font-weight: 800;
    z-index: -1;
    color: #ffffff36;
    line-height: normal;
    left: 30px;
    width: 90%;
}

h1.hero-banner-heading .highlight {
    display: block;
}



img.slider-img {
    position: absolute;
    width: auto;
    height: auto;
    z-index: -1;
}

img.slider-img.slider-img-1 {
    left: -10pc;
    top: 10%;
}

img.slider-img.slider-img-2 {
    left: 0;
    top: 30%;
}

img.slider-img.slider-img-3 {
    bottom: 0;
    left: 0;
}

img.slider-img.slider-img-4 {
    right: 0;
    top: 0;
}

img.slider-img.slider-img-5 {
    right: 0;
    top: 20%;
}

img.slider-img.slider-img-7 {
    bottom: -20pc;
    width: 800px;
    right: -10pc;
}

img.slider-img.slider-img-6 {
    right: 24pc;
    bottom: -25pc;
}

.btn-button {
    font-size: 18px;
    font-weight: 700;
    color: #000;
    border-width: 1px;
    border-style: solid;
    border-color: #000;
    padding: 15px 30px;
    border-radius: 15px;
    min-width: 200px;
    display: inline-block;
    background-color: #fff;
    transition: all 0.5s;
    text-align: center;
}

.btn-button:hover {
    background: var(--theme-color-3);
    border-color: var(--theme-color-3);
    color: #fff;
}

.sub-heading {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    color: var(--theme-color-4);
    display: block;
    margin-bottom: 10px;
}

h2.heading {
    color: #323663;
    font-size: 45px;
    display: block;
    margin-bottom: 25px;
}

section p {
    color: #7A7A7A;
    font-size: 18px;
}

ul.number-list {
    counter-reset: counter-list 0;
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.number-list li {
    font-size: 20px;
    font-weight: 700;
    font-family: "Fredoka", sans-serif;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 20px;
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 10px;
    color: #323663;
}

span.list-items {
    font-size: inherit;
    font-family: inherit;
    color: inherit;
    flex: 1;
}

ul.number-list li::before {
    counter-increment: counter-list;
    content: counter(counter-list);
    position: relative;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    background: #da4979;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    box-shadow: inset -2px -4px 5px 1px #ffa7cb;
}

.what-do-img {
    width: 80px;
    height: 80px;
    overflow: hidden;
    margin-bottom: 25px;
}

.what-do-img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.what-do-card {
    display: grid;
    justify-items: center;
    align-items: start;
    border-right: 1px solid rgb(240, 239, 236);
    height: 100%;
    padding: 0 10px;
    text-align: center;
}

h6.what-title {
    font-size: 20px;
    font-weight: 600;
}

.what-we-do-grid .col-xl-4.col-lg-4.col-md-6.col-sm-6 {
    margin-bottom: 20px;
    border-bottom: 1px solid rgb(240, 239, 236);
    padding-bottom: 20px;
}

.why-card {
    background: #FF854B;
    display: flex;
    flex-direction: column;
    padding: 2em;
    border-radius: 40px;
    color: #fff;
    transition: all 0.5s ease;
    height: 100%;
    overflow: hidden;
    justify-content: space-between;
}

.why-card:hover {
    transform: rotateZ(-1deg) scale(1.02);
}

section.why-choose-us-section {
    background-image: url(phonics-img/bg-img.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.why-card p.para,
.why-card h4.heading {
    color: #fff;
}

h4.heading {
    font-weight: 600;
    font-size: 24px;
    margin-bottom: 20px;
}

.why-card.color-2 {
    background-color: var(--theme-color-6);
}

.why-card.color-2 p.para,
.why-card.color-2 h4.heading {
    color: var(--theme-color-4);
}

.why-card.color-3 {
    background-color: var(--theme-color-8);
}

.why-card img {
    width: 100%;
    height: auto;
    object-position: bottom;
    object-fit: cover;
    transition: all 0.5s ease;
}

.why-card:hover img {
    transform: rotateZ(3deg) scale(1.02);
}

.testimonial-card {
    padding: 60px;
    border-radius: 10px;
    border: 1px solid #f2f2f2;
    background: #fff;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05);
    overflow: hidden;
    margin-bottom: 1px;
}

.user-name {
    font-size: 26px;
    font-weight: 700;
}

.user-position {
    color: darkgray;
}

.user-profile {
    position: relative;
    margin-bottom: 30px;
}

.user-profile::before {
    content: '';
    position: absolute;
    width: 60px;
    height: 60px;
    display: block;
    background-color: var(--theme-color-4);
    top: 0;
    right: 20px;
    mask-image: url(phonics-img/quote.png);
    mask-position: center;
    mask-repeat: no-repeat;
    mask-size: contain;
}

.testimonial-content {
    font-size: 20px;
    margin-bottom: 1em;
    min-height: 140px;
}

.testimonials-star i {
    color: #ffc800;
    display: inline-block;
    font-size: 20px;
}

.testimonial-item {
    padding: 20px;
}

.testimonials-area .slick-list.draggable {
    height: 100%;
}

.testimonials-area {
    padding: 100px 0;
    position: relative;
}

.testimonials-area::before {
    content: '';
    position: absolute;
    width: 800px;
    height: 600px;
    background: var(--theme-color-6);
    top: 0;
    left: 0;
    background-image: url(phonics-img/testimonial-big.png);
    background-position: center;
    background-size: cover;
}

footer {
    padding-bottom: 20px;
    background-image: url(phonics-img/footer-bg.png);
    background-position: center;
    background-size: cover;
}

.footer-shape svg {
    fill: #fff;
}

h5.footer-heading {
    font-size: 24px;
    margin-bottom: 20px;
    color: var(--theme-color-5);
}

.footer-social-media {
    display: flex;
    align-items: center;
    gap: 10px;
}

a.social-icons i {
    color: var(--theme-color-2);
    font-size: 16px;
    width: 30px;
    height: 30px;
    display: flex;
    background: transparent;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    border: 1px solid var(--theme-color-2);
    transition: all 0.5s;
}

ul.contact-details-footer li {
    font-size: 18px;
    font-weight: 600;
    display: flex;
    align-items: flex-start;
    padding-bottom: 15px;
}

ul.contact-details-footer li a {
    color: #031F42;
}

ul.contact-details-footer {
    padding: 0;
}

/* --------------------------------- */

.scroll-animate .slide-rotate {
    transform: translate(-100px, 300px) rotate(350deg);
    opacity: 0;
    transition: all 1s;
}

.scroll-animate.active .slide-rotate {
    transform: translate(0px, 0px) rotate(0deg);
    opacity: 1;
}

.scroll-animate .slide-left-top {
    transform: translate(-100px, 300px);
    opacity: 0;
    transition: all 1s;
}

.scroll-animate.active .slide-left-top {
    transform: translate(0px, 0px);
    opacity: 1;
}

.scroll-animate .delay-2 {
    transition-delay: 0.5s;
}


/* ---------------------------- */



@media (max-width: 768px) {

    img.logo-main {
        width: 80px;
        height: auto;
    }

    section {
        padding: 30px 0;
    }

    .half-heading {
        font-size: 60px;
        top: 15%;
    }

    img.slider-img {
        position: absolute;
        width: 100px;
        height: auto;
        z-index: -1;
    }

    .hero-banner-content {
        padding-top: 165px;
        min-height: 500px;
    }

    h1.hero-banner-heading {
        font-size: 35px;
        width: 100%;
        margin-bottom: 20px;
    }

    img.slider-img.slider-img-7 {
        width: 180px;
        bottom: -5pc;
        right: -3pc;
    }

    img.slider-img.slider-img-6 {
        right: 10pc;
        bottom: 13px;
    }

    img.slider-img.slider-img-1 {
        left: 0;
        top: 10pc;
    }

    h2.heading {
        font-size: 30px;
        margin-bottom: 10px;
    }

    ul.number-list li {
        font-size: 16px;
    }

    .what-do-card {
        padding: 0;
        border: none;
    }

    .row>* {
        padding-bottom: 1em;
    }

    .what-we-do-grid .col-xl-4.col-lg-4.col-md-6.col-sm-6 {
        border-bottom: none;
    }

    h6.what-title {
        font-size: 16px;
    }

    .what-we-do-grid {
        padding-top: 20px;
    }

    .testimonial-card {
        padding: 20px;
    }

    .user-name {
        font-size: 18px;
        font-weight: 700;
    }

    .user-position {
        color: darkgray;
        font-size: 15px;
    }

    .testimonials-area::before {
        content: '';
        position: absolute;
        width: 100%;
        height: 300px;
    }

    .testimonials-area {
        padding: 0;
        position: relative;
    }

    .footer-shape {
        display: none;
    }

    footer {
        background-position: left;
        background-color: #f6f0fe;
    }

    p.mb-0.small.text-footer {
        font-size: 14px;
    }
}